---
lang: en
title: 'API docs: context.bindingeventlistener'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/context
permalink: /doc/en/lb4/apidocs.context.bindingeventlistener.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [BindingEventListener](./context.bindingeventlistener.md)

## BindingEventListener type

Event listeners for binding events

**Signature:**

```typescript
export type BindingEventListener = (
event: BindingEvent) => void;
```
**References:** [BindingEvent](./context.bindingevent.md)


